<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Channel Lookup --></label>
    <name>Parent_Product_Content__c</name>
    <relationshipLabel><!-- Packages --></relationshipLabel>
</CustomFieldTranslation>
